**EXTENSION**

# `NativeWidgetPeer`

## Methods
### `update(_:modifiers:)`

A `Libadwaita.NativeWidgetPeer` is static.
- Parameters:
    - storage: The view storage.
    - modifiers: Modify views before being updated.

### `container(modifiers:)`

A `Libadwaita.NativeWidgetPeer`'s container is itself.
- Parameter modifiers: Modify views before being updated.
- Returns: The view storage.

### `modifier(code:)`

Get a modifier stirng.
- Parameter code: The modifier.
- Returns: The string.
